Yocto support for VIM4?

Is there a Yocto layer that supports the VIM4?

I found the meta-meson layer, but it seems to support the earlier VIM3, but not the VIM4 as of yet.

Yes, meta-meson layer only support VIM1 VIM2 VIM3 & VIM3L, not support VIM4.
We will have another Yocto meta-meson layer to support VIM4 in the future.

1 Like

That would unlock a build of balena-os, I’d love that.

I’m evaluating boards for a customer and balena-os + gstreamer access to hardware encoder would be wining combo.